@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	background-image: url(image/bg_body-2.png);
}
.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #83C428;
}
.style4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	pad ding-left:20px;
	color: #000000;
	line-height: 20px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:vi sited {
 text-decoration: none;
 color: #000000;
}
a:hover {
	text-decoration: underline;
	color: #F36E41;
}
a:active {
	text-decoration: none;
	color: #F36E41;
}
.style25 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
}
.style28 {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #FFFFFF;
}
.style29 {
	color: #F47040;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style30 {
	color: #188e4d;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	
}
.list li {
	list-style: none;
	display: inline;
bord er:1px solid #000;
	width: 200px;
	margin-bottom: 25px;
	float: left;
	height: 80px;
	padding: 25px 0 0 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}
.list {
wid th:580px;
bord er:1px solid #F00;
	height: auto;
flo at:left
}
.style32 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 20px;
	font-weight: bold;
}
.style34 {
	color: #000000;
	font-weight: bold;
}

.listing {
	margin: 0px;
}
.listing ul {
	margin-left: 15px;
	padding: 0px;
}
.listing ul li {
	display: list-item;
	font-size: 12px;
	color: #000;
}
.listing ul li a {
	color: #000;
	text-decoration: none;
}
.listing ul li a:hover {
	color: #DC0407;
	text-decoration: none;
}
nav {
 	text-align: center;
	width: 900px;
	margin: 0 auto;
	background: #FFF;
	z-index:500;
	
}
nav ul ul {
	display: none;
}
nav ul li:hover > ul {
	display: block;
}
nav ul {
	background: rgb(30,87,153); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(30,87,153) 0%, rgb(36,216,217) 0%, rgb(32,124,202) 100%, rgb(29,176,180) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(30,87,153)), color-stop(0%, rgb(36,216,217)), color-stop(100%, rgb(32,124,202)), color-stop(100%, rgb(29,176,180))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(30,87,153) 0%, rgb(36,216,217) 0%, rgb(32,124,202) 100%, rgb(29,176,180) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(30,87,153) 0%, rgb(36,216,217) 0%, rgb(32,124,202) 100%, rgb(29,176,180) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(30,87,153) 0%, rgb(36,216,217) 0%, rgb(32,124,202) 100%, rgb(29,176,180) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(30,87,153) 0%, rgb(36,216,217) 0%, rgb(32,124,202) 100%, rgb(29,176,180) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#1db0b4', GradientType=0 ); /* IE6-9 */
	padding: 0 0px;
	border-radius: 20px;
	list-style: none;
	position: relative;
	display: inline-table;
	margin-top: 2px
}
nav ul:after {
	content: "";
	clear: both;
	display: block;
}
nav ul li {
	float: left;
bo rder:1px solid #FF0;
ma rgin:0px
}
nav ul li:hover {
	background: rgb(29,176,180); /* Old browsers */
	background: -moz-linear-gradient(top, rgb(29,176,180) 0%, rgb(32,124,202) 0%, rgb(36,216,217) 100%, rgb(30,87,153) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgb(29,176,180)), color-stop(0%, rgb(32,124,202)), color-stop(100%, rgb(36,216,217)), color-stop(100%, rgb(30,87,153))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgb(29,176,180) 0%, rgb(32,124,202) 0%, rgb(36,216,217) 100%, rgb(30,87,153) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgb(29,176,180) 0%, rgb(32,124,202) 0%, rgb(36,216,217) 100%, rgb(30,87,153) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgb(29,176,180) 0%, rgb(32,124,202) 0%, rgb(36,216,217) 100%, rgb(30,87,153) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgb(29,176,180) 0%, rgb(32,124,202) 0%, rgb(36,216,217) 100%, rgb(30,87,153) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1db0b4', endColorstr='#1e5799', GradientType=0 ); /* IE6-9 */
}
nav ul li:hover a {
	color: #fff;
	text-decoration: none;
bord er:1px solid #F00
}
nav ul li a {
	display: block;
	padding: 15px 28px;
	color: #FFF;
	text-decoration: none;
	font-size: 17px;
bor der:1px solid #000
}
nav ul ul {
 backgro und: #000;
	border-radius: 0px;
	padding: 0;
	position: absolute;
	top: 96%;
	z-index:500;
}
nav ul ul li {
	float: none;
 b order-top: 1px solid #6b727c;
 bo rder-bottom: 1px solid #575f6a;
	position: relative;
	width: 210px
}
nav ul ul li a {
	padding: 8px 20px;
	color: #fff;
	text-align: left
}
nav ul ul li a:hover {
 backgro und: #F00;
}
nav ul ul ul {
	position: absolute;
	left: 100%;
	top: 0;
}

.gallery ul{ list-style:none;  width:512px; padding:0 }
.gallery ul li { width:256px;  float:left; padding-bottom:20px;}
.style20 {	font-size: 12px;
	font-family:  Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	line-height: 25px;
}
.style21 {color: #F56E3F; font-weight: bold; font-size: 16px; font-family: font-family:  Arial, Verdana, Helvetica, sans-serif; }
.style22 {font-size: 12px; font-family: font-family:  Arial, Verdana, Helvetica, sans-serif; color: #000000; line-height: 25px; font-weight: bold; text-transform:uppercase }
.style36 {color: #F47040; font-weight: bold; font-size: 12px; }
.style37 {
	font-size: 14px;
	font-weight: bold;
}





.pop {  cursor: pointer;  width: 40%;
    float: left;
    border: 1px solid #969696;
    margin: 3px;
    text-align: center;
    padding: 17px;}
.pop h3 {margin: 0;}
.pop p {}
.modal.product_view {    position: fixed;
    width: 100%;
    top: 0;
    height: 100%; background:#000000b5}
#customers {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}
.product_view .modal-dialog {
    max-width: 800px;
    width: 100%;
	    background: #fff;
    margin: 80px auto;
}

#customers td, #customers th {
  border: 1px solid #ddd;
  padding: 8px;
}

#customers tr:nth-child(even){background-color: #f2f2f2;}

#customers tr:hover {background-color: #ddd;}

#customers th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #4CAF50;
  color: white;
}

        .pre-cost{text-decoration: line-through; color: #a5a5a5;}
        .space-ten{padding: 10px 0;}








   .custom-table{border-collapse:collapse;width:100%;border:solid 1px #c0c0c0;font-family:open sans;font-size:11px}
            .custom-table th,.custom-table td{text-align:left;padding:8px;border:solid 1px #c0c0c0}
            .custom-table th{color:#000080}
            .custom-table tr:nth-child(odd){background-color:#f7f7ff}
            .custom-table>thead>tr{background-color:#dde8f7!important}
            .tbtn{border:0;outline:0;background-color:transparent;font-size:13px;cursor:pointer}
            .toggler{display:none}
            .toggler1{display:table-row;}
            .custom-table a{color: #0033cc;}
            .custom-table a:hover{color: #f00;}
            .page-header{background-color: #eee;}